### Function

# Hitaki EfwProtocolError to_label

#### Declaration [src]

    void
    hitaki_efw_protocol_error_to_label (
      HitakiEfwProtocolError code,
      const char** label
    )

#### Description [src]

Retrieve the string label of error.

#### Parameters

`code`

  Type: `HitakiEfwProtocolError`

  A Hitaki.EfwProtocolError.

`label`

  Type: `const char**`

  The string label of error.

  The argument will be set by the function.
  The returned data is owned by the function.
  The value is a NUL terminated UTF-8 string.